using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Data;
using System.Data.SqlClient;

namespace BLL
{
    public class Users
    {
        DAL.Users us = new DAL.Users();
        public DataTable select(string strWhere)
        {
            return us.select(strWhere);
        }
        public bool insert(Models.Users inst)
        {
            return us.insert(inst);
        }
    }
}
